Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 10:21:37 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation salabha shibu                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salabha shibu Bot:  Hi Salabha Shibu ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97333626014            02:01 PM, 04th Jul                     salabha shibu                    Ok           02:01 PM, 04th Jul                   mayar                   Hi Salabha Shibu  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:01 PM, 04th Jul                     salabha shibu                    Ya .the problem is I order multiple items by online           02:02 PM, 04th Jul                     salabha shibu                    But I have to change 2 of the item . because it's too big..           02:02 PM, 04th Jul                     salabha shibu                    So I have already called the customer care guys to tell about the same           02:03 PM, 04th Jul                   mayar                   Kindly send your order number           02:03 PM, 04th Jul                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           02:04 PM, 04th Jul                     salabha shibu                    I have changed my address also from home address to office address.but the guy who comes for the pickup is still going to the old address           02:04 PM, 04th Jul                   mayar                   Kindly send your  new address           02:05 PM, 04th Jul                     salabha shibu                    7468178137           02:05 PM, 04th Jul                     salabha shibu                    DGB ADVERTISING Building-2926 Road-1448 Block-1014 Hamala           02:05 PM, 04th Jul                     salabha shibu                    Since 2 weeks I'm waiting for the guy           02:05 PM, 04th Jul                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:06 PM, 04th Jul                   mayar                   Is there anything else i can help you with?            02:07 PM, 04th Jul                     salabha shibu                    And finally the delivery guy called me today for the pickup .so answered yes you can come.and even he asked for the location.i had send it to him.he still went to the old address.and call me           02:07 PM, 04th Jul                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           02:07 PM, 04th Jul                     salabha shibu                    I have been telling the same thing for 2 weeks           02:08 PM, 04th Jul                     salabha shibu                    Nothing has happened           02:08 PM, 04th Jul                   mayar                   We will do our best to solve it asap           02:08 PM, 04th Jul                   mayar                   We sincerely apologize for any inconvenience caused,           02:09 PM, 04th Jul                   mayar                   Is there anything else i can help you with?            02:09 PM, 04th Jul                     salabha shibu                    When I call to the store and ask for the address .they will be  repeating the new address and the delivery is going to the old address why is this happening.don't you guys informed the courier team about the change of address           02:10 PM, 04th Jul                     salabha shibu                    I even tried going to the store.to exchange.they are even telling no you  can't exchange in store .only can return by online.           02:11 PM, 04th Jul                     salabha shibu                    I had already given 2 weeks of time to this..and when I called the customer care u can't get changed . because your time is exceeded .but that's not our problem .you guys are not updating the delivery guys about the change in address and they still go to the old address           02:13 PM, 04th Jul                     salabha shibu                    I really felt very bad on this.           02:15 PM, 04th Jul                     salabha shibu                    I even call the delivery guy to tell about the change in address he never picks the phone .and blocked my number.           02:16 PM, 04th Jul                     salabha shibu                    This is how you treat your customers??.           02:16 PM, 04th Jul                   mayar                   We sincerely apologize for any inconvenience caused, We sincerely apologize for the delay in collection of your return request, we have created a new return request at this time to avoid further delays, Please be assured that we have update your new address with our courier partner and he will collect the items soon enough           02:18 PM, 04th Jul                   mayar                   Is there anything else i can help you with?            02:18 PM, 04th Jul                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:21 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2809414